你当前位置:首页 >创投 >

为什么苹果要求iPhone 5用户立即下载iOS 10.3.4

2019-10-29 13:23:09来源:

如果您有2012年之前购买的iPhone,则需要尽快下载Apple的最新更新。该公司一直在提醒用户下载该更新,特别是那些仍在使用iPhone 5或第四代iPad的用户。

“从2019年11月3日UTC凌晨12:00开始,iPhone 5将需要进行iOS更新以维护准确的GPS位置,并继续使用依赖正确日期和时间的功能,包括‌App Store‌,‌iCloud‌,电子邮件和网络浏览。这是由于GPS时间侧翻问题始于影响其他厂商的GPS功能的产品4月6日,2019年受影响的苹果设备没有受到影响前才上午12时00分UTC在2019年11月3日,”苹果在其写支持页面。

原因是GPS翻转,它可以将现代智能手机和其他设备甩开。问题不在于设备,而在于GPS(全球定位系统)的工作方式。

在设计GPS时,系统维护时间的方法是通过周数。GPS代替了日,月和年的范式,而是通过10位代码表示每周。并且系统将设置为每1024周完成一次,即大约每19.7年返回零。

因此,GPS数据上的时间戳会突然回溯到当前GPS时代的第一个日期,即1999年8月21日。因此,每当任何功能需要GPS时间戳时,整个系统都会遇到错误,即使您实际上并没有在前端看到该图章。

看起来,尽管苹果公司已经在较新的iPhone上处理了该问题,但iPhone 5可能还是被排除在外了。因此,该公司一直警告那些用户将其设备更新到iO0.3.4,以便诸如iCloud,App Store等服务不会停止工作。

需要明确的是,Apple确实较早地推出了iOS 10.3.4和iOS 9.3.6更新来解决此问题,因此,这仅提醒用户该更新对于确保其设备能够正常运行至关重要。

猜你喜欢